.case-result-default {
  padding: 80px 0 60px;
}
.case-result-default .block-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  align-items: center;
}
.case-result-default .block-wrapper > div {
  width: calc(50% - 25px);
}
@media (max-width: 991px) {
  .case-result-default .block-wrapper > div {
    width: 100%;
  }
}
.case-result-default .block-wrapper.flipped {
  flex-direction: row-reverse;
}
@media (max-width: 991px) {
  .case-result-default .block-wrapper {
    flex-direction: column;
  }
}
.case-result-default .block-wrapper .text .title {
  font-size: 36px;
  font-weight: 700;
  color: #232A34;
  margin-bottom: 50px;
}
.case-result-default .block-wrapper .text .content-block p:last-child {
  margin-bottom: 0;
}
.case-result-default .block-wrapper .text .content-block + .content-block {
  margin-top: 50px;
  padding-top: 50px;
  position: relative;
}
.case-result-default .block-wrapper .text .content-block + .content-block:before {
  content: "";
  height: 5px;
  width: 170px;
  background-color: var(--primaryColor);
  position: absolute;
  top: 0;
  left: 0;
}
.case-result-default .block-wrapper .image img {
  max-width: 100%;
  height: auto;
}
.case-result-default + .case-result-default {
  padding-top: 0;
}
